/*@import url("https://assets.razerzone.com/eeimages/assets/css/razerf5/razerf5.css");*/


@font-face {
  font-display: swap;
  font-family: RazerF5;
  font-style: normal;
  font-weight: 100;
  src: url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5Thin.eot);
  src: local("â˜º"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5Thin.woff) format("woff"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5Thin.ttf) format("truetype"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5Thin.svg) format("svg")
}

@font-face {
  font-display: swap;
  font-family: RazerF5;
  font-style: italic;
  font-weight: 100;
  src: url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5ThinItalic.eot);
  src: local("â˜º"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5ThinItalic.woff) format("woff"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5ThinItalic.ttf) format("truetype"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5ThinItalic.svg) format("svg")
}

@font-face {
  font-display: swap;
  font-family: RazerF5;
  font-style: normal;
  font-weight: 300;
  src: url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5Light.eot);
  src: local("â˜º"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5Light.woff) format("woff"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5Light.ttf) format("truetype"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5Light.svg) format("svg")
}

@font-face {
  font-display: swap;
  font-family: RazerF5;
  font-style: italic;
  font-weight: 300;
  src: url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5LightItalic.eot);
  src: local("â˜º"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5LightItalic.woff) format("woff"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5LightItalic.ttf) format("truetype"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5LightItalic.svg) format("svg")
}

@font-face {
  font-display: swap;
  font-family: RazerF5;
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5.eot);
  src: local("â˜º"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5.woff) format("woff"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5.ttf) format("truetype"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5.svg) format("svg")
}

@font-face {
  font-display: swap;
  font-family: RazerF5;
  font-style: italic;
  font-weight: 400;
  src: url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5Italic.eot);
  src: local("â˜º"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5Italic.woff) format("woff"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5Italic.ttf) format("truetype"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5Italic.svg) format("svg")
}

@font-face {
  font-display: swap;
  font-family: RazerF5;
  font-style: normal;
  font-weight: 500;
  src: url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5SemiBold.eot);
  src: local("â˜º"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5SemiBold.woff) format("woff"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5SemiBold.ttf) format("truetype"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5SemiBold.svg) format("svg")
}

@font-face {
  font-display: swap;
  font-family: RazerF5;
  font-style: italic;
  font-weight: 500;
  src: url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5SemiboldItalic.eot);
  src: local("â˜º"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5SemiboldItalic.woff) format("woff"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5SemiboldItalic.ttf) format("truetype"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5SemiboldItalic.svg) format("svg")
}

@font-face {
  font-display: swap;
  font-family: RazerF5;
  font-style: normal;
  font-weight: 700;
  src: url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5Bold.eot);
  src: local("â˜º"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5Bold.woff) format("woff"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5Bold.ttf) format("truetype"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5Bold.svg) format("svg")
}

@font-face {
  font-display: swap;
  font-family: RazerF5;
  font-style: italic;
  font-weight: 700;
  src: url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5BoldItalic.eot);
  src: local("â˜º"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5BoldItalic.woff) format("woff"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5BoldItalic.ttf) format("truetype"), url(https://assets.razerzone.com/eeimages/assets/css/razerf5/RazerF5BoldItalic.svg) format("svg")
}

.font-regular {
          font-family: "RazerF5";
}

.font-large {
    font-family: "RazerF5";
}

.font-largest {
    font-family: "RazerF5";
}

@font-face {
  font-family: 'RazerF5Bold';
  src: url('RazerF5Bold.eot?#iefix') format('embedded-opentype'),  url('RazerF5Bold.otf')  format('opentype'),
       url('RazerF5Bold.woff') format('woff'), url('RazerF5Bold.ttf')  format('truetype'), url('RazerF5Bold.svg#RazerF5Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@import url("https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet");

body{font-family: 'Roboto', sans-serif;}
.layout-content.status {
  padding-top: 100px;
}
.layout-content.status .masthead-container.basic{ position:fixed; top: 0; z-index: 9; }

.layout-content.status .masthead-container.basic{ background:#222222; width: 100%; max-width: 100%;}

.layout-content.status .masthead-container.basic .masthead{ max-width: 850px; margin: 0 auto 0; padding: 10px 0; }

.layout-content.status .masthead-container.basic .masthead h3 a{color:#ababab;}

.flat-button, .layout-content.status .masthead-container .updates-dropdown-container .show-updates-dropdown{box-shadow: none; color: #000;}

.layout-content.status .masthead-container .updates-dropdown-container{ font-size: 14px;}

/* custom header */
.layout-content.status .custom-header-container {
  position: fixed;
  top:0;
  z-index: 9;
  background:#222222;
  width: 100%;
  max-width: 100%;
  height: 64px;
  margin: 0;
}

.layout-content.status .custom-header-container .masthead {
  width: 840px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

.layout-content.status .custom-header-container .masthead .logo-container {
  font-size: 16px;
  color: #888;
  /* margin: 15px 0; */
  /* margin-top: 5px; */
  line-height: 18px;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-align: center;
  display: inline-block;
}

.layout-content.status .custom-header-container .masthead .logo-container #razer-wordmark {
  display: inline-block;
  width: 82px;
  margin-top: -3px;
}


.layout-content.status .custom-header-container .masthead .logo-container.logo-compact {
  font-size: .58rem;
  line-height: 18px;
  margin-top: 5px;
}

.layout-content.status .custom-header-container .masthead .logo-container.logo-compact #razer-wordmark {
  display: block;
  width: 100px;
}

.layout-content.status .custom-header-container .masthead .updates-dropdown-container a#show-updates-dropdown.show-updates-dropdown {
  box-shadow: none;
  color: #000;
  border-radius: 3px;
  padding: 5px 10px;
  font-size: 0.75rem;
  line-height: 1.1625rem;
  font-weight: 500;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 10px 15px 9px;
}
.updates-dropdown-container .updates-dropdown .updates-dropdown-section {
  background-color: #666;
}
.updates-dropdown-container .updates-dropdown .updates-dropdown-section input[type="text"] {
  background-color: #eee;
}

.component-inner-container.status-green span.name:before,
.component-inner-container.status-red span.name:before,
.component-inner-container.status-blue span.name:before,
.component-inner-container.status-yellow span.name:before,
.component-inner-container.status-orange span.name:before{    content: '';
    display: inline-block;
    width: 10px;
    border-radius: 50px;
    float: left;
    height: 10px;
    background: lime;
    margin-right: 8px;
    margin-top: 6px;}

.component-inner-container.status-green span.name:before {
  content: '';
  background: lime;
  border-radius: unset;
  -webkit-clip-path: circle(50% at 50% 50%);
  clip-path: circle(50% at 50% 50%);
}

.component-inner-container.status-red span.name:before{
  content: '';
  /* background: #c8323c; */
  background: #FF4500;
  border-radius: unset;
  -webkit-clip-path: polygon(20% 0%, 0% 20%, 30% 50%, 0% 80%, 20% 100%, 50% 70%, 80% 100%, 100% 80%, 70% 50%, 100% 20%, 80% 0%, 50% 30%);
  clip-path: polygon(20% 0%, 0% 20%, 30% 50%, 0% 80%, 20% 100%, 50% 70%, 80% 100%, 100% 80%, 70% 50%, 100% 20%, 80% 0%, 50% 30%);
}

.component-inner-container.status-orange span.name:before{
  content: '';
  background: #FF8C00;
  border-radius: unset;
  -webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
  clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}

.component-inner-container.status-yellow span.name:before{
  content: '';
  background: #FFFF00;
  border-radius: unset;
  -webkit-clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}

.component-inner-container.status-blue span.name:before{
  content: '';
  background: #00BFFF;
  border-radius: unset;
  -webkit-clip-path: polygon(50% 0%, 100% 38%, 82% 100%, 18% 100%, 0% 38%);
  clip-path: polygon(50% 0%, 100% 38%, 82% 100%, 18% 100%, 0% 38%);
}

.layout-content.status.status-index .components-section .components-container.one-column .component-container
{ width: 33%; display: inline-block; border:0; padding: 5px; }

.layout-content.status.status-index .components-section .component-container .name{ max-width: 100% }

.layout-content.status.status-index .components-section .components-container.one-column .component-container .component-status{ display: none;}

.layout-content.status.status-index .components-section .components-container{border:1px solid #202020; padding: 15px; border-radius: 5px;}



.layout-content.status.status-index .scheduled-maintenances-container .font-largest:before,
.layout-content.status.status-index .text-section .font-largest:before,
.layout-content.status .incidents-list .font-largest:before{
  content:'';
  display:inline-block;
  background: url('https://assets2.razerzone.com/images/razer-status/maintainence_icon.png') no-repeat;
  width: 27px;
  height: 27px;
  padding-right: 5px;
  position: relative;
  top: 4px;
}

.layout-content.status.status-index .text-section .font-largest:before{
     background: url('https://assets2.razerzone.com/images/razer-status/system-status-icon.png') no-repeat;
}

.layout-content.status .incidents-list .font-largest:before{
       background: url('https://assets2.razerzone.com/images/razer-status/past-incidents-icon.png') no-repeat;
}

.layout-content.status.status-index .page-status.status-none{ background-color: transparent; border: 1px solid #2c8b1d; }

.layout-content.status.status-index .status-day .update-title.impact-major a, .layout-content.status.status-index .status-day .update-title.impact-major a:hover, .layout-content.status.status-index .page-status.status-major, .layout-content.status.status-index .unresolved-incident.impact-major .incident-title{background-color: transparent!important; border: 1px solid #f5b21d; }

.layout-content.status.status-index .text-section{ margin-bottom: 0;}

.layout-content.status.status-index.starter{padding-bottom: 0!important;}
section#footer {
    background: none #222;
}


.layout-content.status .masthead-container.basic .masthead h3{font-size: 0.95em;}

/* legend  */
.layout-content.status.status-index .components-section .components-container.one-column+.component-statuses-legend { display: block; }
.layout-content.status.status-index .components-section .component-statuses-legend .legend-item .icon-indicator { display: none; }
.layout-content.status.status-index .components-section .component-statuses-legend .legend-item::before {
      content: '';
    display: inline-block;
    width: 10px;
    border-radius: 50px;
    float: left;
    height: 10px;
    margin-right: 8px;
    margin-top: 4px;
}
.layout-content.status.status-index .components-section .component-statuses-legend .legend-item.status-green::before {
   content: '';
    background: lime;
    border-radius: unset;
    -webkit-clip-path: circle(50% at 50% 50%);
    clip-path: circle(50% at 50% 50%);
 }
.layout-content.status.status-index .components-section .component-statuses-legend .legend-item.status-red::before {
   content: '';
    background: #FF4500;
    border-radius: unset;
    -webkit-clip-path: polygon(20% 0%, 0% 20%, 30% 50%, 0% 80%, 20% 100%, 50% 70%, 80% 100%, 100% 80%, 70% 50%, 100% 20%, 80% 0%, 50% 30%);
    clip-path: polygon(20% 0%, 0% 20%, 30% 50%, 0% 80%, 20% 100%, 50% 70%, 80% 100%, 100% 80%, 70% 50%, 100% 20%, 80% 0%, 50% 30%);
 }

.layout-content.status.status-index .components-section .component-statuses-legend .legend-item.status-orange::before {
   content: '';
    background: #FF8C00;
    border-radius: unset;
    -webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
 }

.layout-content.status.status-index .components-section .component-statuses-legend .legend-item.status-yellow::before {
   content: '';
    background: #FFFF00;
    border-radius: unset;
    -webkit-clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
 }

.layout-content.status.status-index .components-section .component-statuses-legend .legend-item.status-blue::before {
   content: '';
    background: #00BFFF;
    border-radius: unset;
    -webkit-clip-path: polygon(50% 0%, 100% 38%, 82% 100%, 18% 100%, 0% 38%);
    clip-path: polygon(50% 0%, 100% 38%, 82% 100%, 18% 100%, 0% 38%);
 }

/* modal content */
.modal {
  background-color: #666;
  border: none;
}

.modal .modal-header .close {
  color: #ffffff;
}
.modal .modal-body .phone-number select {
  margin-bottom: 10px;
}

.modal .modal-footer {
  background-color: #222;
  border: none;
}
.cpt-button {
  color: #000 !important;
}

/* Footer */
section#footer .razer_footer_holder {
    padding: 3.125rem .625rem;
}

section#footer>div {
    text-align: center;
}

section#footer .razer_footer_holder .slogan {
    color: #44d62c;
    font-size: 1rem;
    line-height: 1.25rem;
    text-transform: uppercase;
}

section.main-footer .container ul li p.slogan {
  color: #44d62c;
  font-size: 0.7rem;
  letter-spacing: 0.5px;
  text-align: center;

}

section#footer .razer_footer_holder ul {
    line-height: 1.25rem;
}

section#footer .razer_footer_holder ul li {
    color: #888;
    display: inline-block;
    border-right: 1px solid #333;
    margin-top: 3px;
}

section#footer .razer_footer_holder ul li a:visited {
    color: #888;
}

section#footer .razer_footer_holder ul li a {
    display: block;
    font-family: RazerF5Light,Roboto,sans-serif;
    font-size: 1rem;
    line-height: 1.25rem;
    padding: 0 .625rem 0 .5rem;
    color: #888;
}

section#footer .razer_footer_holder .copyright {
    margin: .625rem 0 0 0;
    color: #888;
    font-size: .75rem;
    line-height: 1rem;
}

section#footer .razer_footer_holder .copyright a {
    font-family: RazerF5Light,Roboto,sans-serif;
    color: #888;
}

/* NEW footer */

@media screen and (max-width: 768px) {
  section#footer .divider {
      display:block;
      height: .0625rem;
      background: #2c2c2c;
      margin: 1.25rem -.625rem
  }
}

section.main-footer {
  padding: 3.125rem .625rem;
  background: none #222
}

section.main-footer .container .holder-content {
  display: flex;
  justify-content: space-around;
  font-size: 13px
}

section.main-footer .container ul {
  text-align: left
}

section.main-footer .container ul li {
  list-style: none;
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  margin-bottom: 0
}

section.main-footer .container ul li:focus {
  outline: 0
}

section.main-footer .container ul li>p {
  font-family: Roboto,sans-serif;
  list-style: none;
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  margin-bottom: 0
}

section.main-footer .container ul li>p:focus {
  outline: 0
}

section.main-footer .container ul li a {
  text-decoration: none
}

section.main-footer .container ul li a:hover {
  color: #fff;
  text-decoration: underline;
}

section.main-footer .container ul li .toggle-another {
  display: none;
  color: #fff
}

section.main-footer .container ul li ul {
  transition: .2s all ease;
  margin-left: 0;
  padding: 0
}

section.main-footer .container ul li ul li {
  padding: 5px 0 0 0;
  font-weight: 400;
  line-height: 1rem
}

section.main-footer .container ul li ul li a {
  color: #888
}

section.main-footer .container ul li ul li a.imagenode.facebook {
  background: url(https://assets2.razerzone.com/images/social/FB_green_icon.svg) no-repeat;
  padding-left: 20px
}

section.main-footer .container ul li ul li a.imagenode.twitter {
  background: url(https://assets2.razerzone.com/images/social/Twitter_green_icon.svg) no-repeat;
  padding-left: 20px
}

section.main-footer .container ul li ul li a.imagenode.instagram {
  background: url(https://assets2.razerzone.com/images/social/IG_green_icon.svg) no-repeat;
  padding-left: 20px
}

.text-12 {
  font-size: .75rem;
  line-height: 1rem
}

.copyright {
  margin: 1rem 0 0 0;
  color: #888;
  font-size: .75rem;
  line-height: 1rem;
  text-align: left;
    border-top: 1px solid #999;
    padding-top: 1rem;
}

@media screen and (max-width: 768px) {
  .copyright {
      font-size:.75rem;
      text-align: left
  }
}

.copyright * {
  color: #888
}

.copyright span {
  font-family: Roboto,sans-serif
}

.copyright a {
  text-decoration: none;
  font-family: Roboto,sans-serif;
  color: #888
}

.copyright a:hover {
  color: #fff
}

.divider {
  display: none
}

@media screen and (max-width: 768px) {
  .divider {
      display:block;
      height: .0625rem;
      background: #2c2c2c;
      margin: 1.25rem -.625rem
  }
}

@media screen and (max-width: 768px) {
  section.main-footer {
      background: #000;
      padding: .625rem .625rem 1.25rem .625rem
  }

  section.main-footer .holder-content {
      flex-direction: column
  }

  section.main-footer .container ul {
      border-bottom: 1px solid #222;
      margin-bottom: 0
  }

  section.main-footer .container ul>li {
      padding: 15px 0;
      position: relative
  }

  section.main-footer .container ul li .toggle-another {
      display: block;
      position: absolute;
      top: 14px;
      text-align: right;
      width: 100%
  }

  section.main-footer .container ul li .toggle-another.open span {
      transform: rotate(45deg)
  }

  section.main-footer .container ul li .toggle-another span {
      display: inline-block;
      transition: .2s all ease;
      font-weight: 700
  }

  section.main-footer .container ul li>ul {
      max-height: 0;
      overflow: hidden;
      border-bottom: none
  }

  section.main-footer .container ul li>ul.open {
      max-height: 300px
  }
}

/*  */

@media only screen and (max-width: 825px) {
  .layout-content.status .custom-header-container .masthead {
    width: 100%;
    padding: 0 5%;
  }
}
@media only screen and (max-width: 650px) {
  .layout-content.status {
    padding-top: 150px;
  }
  .layout-content.status .custom-header-container {
    position: fixed;
    top: 0;
    z-index: 9;
    background: #222222;
    width: 100%;
    max-width: 100%;
    /* height: 64px; */
    height: 110px;
  }

  .layout-content.status .custom-header-container .masthead {
    flex-direction: column;
    justify-content: flex-start;
    width: initial;
  }

  .layout-content.status .custom-header-container .masthead .logo-container,
  .layout-content.status .custom-header-container .masthead .logo-container.logo-compact {
    /* margin: 20px 0 10px 0; */
    margin: -8px 0;
  }
  .layout-content.status.status-index .components-section .components-container {
    padding: 10px;
  }
  .layout-content.status.status-index .components-section .components-container.one-column {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .layout-content.status.status-index .components-section .components-container.one-column .component-container {
    width: 50%;
  }
}


#cookies_popup_container {
    background-color: #44d62c;
    border-radius: .1875rem;
    font-family: Roboto,Helvetica,Arial,sans-serif;
    font-size: .875rem;
    font-weight: 400;
    color: #000;
    padding: 20px;
    position: fixed;
    bottom: 0;
    -webkit-transition: right .55s ease-in-out;
    -moz-transition: right .55s ease-in-out;
    transition: right .55s ease-in-out;
    overflow: hidden;
    box-sizing: content-box;
    z-index: 9999;
    opacity: .95
}

#cookies_popup_container * {
    font-family: Roboto,Helvetica,Arial,sans-serif;
    font-size: .875rem;
    font-weight: 400;
    color: #000;
    text-align: left
}

#cookies_popup_container h2,#cookies_popup_container h4 {
    font-size: 1.3125rem;
    font-weight: 700;
    font-family: RazerF5Bold,helvetica neue,Arial,noto sans,sans-serif;
    margin-bottom: .5rem;
    line-height: 1.2;
    
}

#cookies_popup_container .cookies_popup_text {
    display: flex;
    align-items: flex-end;
    flex-direction: row;
    line-height: 1.5;
    text-align: left;
}

#cookies_popup_container p {
  margin-bottom: .5rem;
  margin-right: 1.5rem;
}

#cookies_popup_container .close_btn {
    padding: 10px;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0
}

#cookies_popup_container a {
    color: #000;
    text-decoration: underline
}

#cookies_popup_container #agree_btn_container {
    margin-top: 15px;
    text-align: center;
    vertical-align: top
}

#cookies_popup_container #agree_btn_container .btn {
    text-align: center;
    font-size: 14px;
    background-color: #44d62c;
    border: 2px solid #000!important;
    padding: .0625rem .375rem;
    color: #000;
    font-weight: 700;
    cursor: pointer;
    display: inline-block;
    letter-spacing: 1px;
    height: 2.5rem;
    margin: 0;
    min-width: 120px;
    outline: 0;
    position: relative;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    border-radius: .1875rem;
    background-clip: padding-box;
    -webkit-transition: color .45s,background .45s,border .45s;
    -moz-transition: color .45s,background .45s,border .45s;
    transition: color .45s,background .45s,border .45s
}

@media (min-width: 768px) {
    #cookies_popup_container {
        right:2.5%;
        max-width: 550px;
        left: auto;
        right: 20px;
        bottom: 30px;
        padding: 20px;
        opacity: 1;
        padding: 1.5rem 1.8rem;
    }

    #cookies_popup_container #agree_btn_container {
        display: inline-block;
        width: 150px;
        margin-top: 5px;
        text-align: right
    }

    #cookie_notice {
        color: #44d62c;
        font-size: 20px;
        margin-bottom: 10px
    }
}

@media (max-width: 767px) {
    #cookies_popup_container .cookies_popup_text {
        flex-direction:column;
        align-items: flex-start;
      
        
    }

    #cookies_popup_container #agree_btn_container {
        width: 100%
    }
}

@media (min-width: 550px) {
  #cookies_popup_container {
      right:2.5%;
      max-width: 550px;
      left: auto;
      right: 20px;
      bottom: 30px;
      padding: 20px;
      opacity: 1;
      padding: 1.5rem 1.8rem;
  }


    #cookie_notice {
        color: #44d62c;
        font-size: 20px;
        margin-bottom: 10px
    }
}

@media (max-width: 320px) {
  #cookies_popup_container {
      right:2.5%;
      max-width: 550px;
      left: auto;
      right: 20px;
      bottom: 30px;
      padding: 20px;
      opacity: 1;
      padding: 1.5rem 1.8rem;
  }

}

.icon {
    height: 1.75rem;
    width: 1.75rem;
}

.icon-facebook {
    background-image: url(https://assets2.razerzone.com/images/phoenix/SM0001-facebook-grey.svg) !important;
}

.icon-instagram {
    background-image: url(https://assets2.razerzone.com/images/phoenix/SM0003-instagram-grey.svg) !important;
}

.icon-threads {
    background-image: url(https://assets2.razerzone.com/images/phoenix/SM0018-threads-grey.svg) !important;
}

.icon-twitter {
    background-image: url(https://assets2.razerzone.com/images/phoenix/SM0005-twitter-grey.svg) !important;
}

.icon-youtube {
    background-image: url(https://assets2.razerzone.com/images/phoenix/SM0008-youtube-grey.svg) !important;
}

.icon-tiktok {
    background-image: url(https://assets2.razerzone.com/images/phoenix/SM0014-tiktok-grey.svg) !important;
}

.icon-twitch {
    background-image: url(https://assets2.razerzone.com/images/phoenix/SM0009-twitch-grey.svg) !important;
}

.icon-discord {
    background-image: url(https://assets2.razerzone.com/images/phoenix/SM0015-discord-grey.svg) !important;
}

.copyright {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}

.copyright-left {
    text-align: left;
}

.copyright-right {
    text-align: right;
}

/* Mobile */
@media (max-width: 768px) {
    .copyright {
        flex-direction: column;
        text-align: center;
        gap: 10px;
	        border-top: none	;
    }

    .copyright-left,
    .copyright-right {
        text-align: center;
    }
}